:host {
  // display: flex;
  flex: 1;
}
.sidenav-container {
  height: 100vh;
}

.mat-sidenav {
  min-width: 270px;
  max-width: 28%;
}

.item-menu {
  display: flex;
  justify-content: center;
  align-items: center;
}

.active {
  color: green !important;
  font-weight: 500;
  background-color: antiquewhite !important;
  .item-icon {
    color: green;
  }
}

.version {
  color: green;
}
